img,
.ajax-success,
#menu,
#menu a,
#home-txt,
#home-boxes,
#main .head,
#main .wrapper,
#main .foot,
#submenu .sub-head,
#submenu .sub-foot,
#logobar,
.more a,
#rtntop,
#rtnbtm,
#actions {
  behavior: url('/css/iepngfix.htc');
}
#rtntop {
  top: -10px;
}
#rtnbtm {
  bottom: -10px;
}
#prod-lst li {
  margin-left: 16px;
}
#prod-lst li .item-head {
  background-position: bottom;
}
#prod-lst li .item-body {
  width: 270px;
}
